Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
givar_copy Struct Reference

## Data Fields
VALUE | obj
st_table * | iv_index_tbl
struct gen_ivtbl * | ivtbl

## Detailed Description

Definition at line 1420 of file variable.c.

## Field Documentation

## ◆ iv_index_tbl

st_table* givar_copy::iv_index_tbl

Definition at line 1422 of file variable.c.

## ◆ ivtbl

struct gen_ivtbl* givar_copy::ivtbl

Definition at line 1423 of file variable.c.

## ◆ obj

VALUE givar_copy::obj

Definition at line 1421 of file variable.c.

The documentation for this struct was generated from the following file:

- variable.c